This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 32580 - Need openssh 2.5.2p1 !!
Need openssh 2.5.2p1 !!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 18:08 EST by Chris Evans
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 18:08:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Evans 2001-03-21 18:08:45 EST
Currently in Rawhide I see
openssh-2.5.1p1-7.src.rpm
.
Bzzt - still contains vulnerabilities relating to traffic analysis.
See Solar's advisory:
http://www.securityfocus.com/archive/1/169840
.
Some of the fixes made it into 2.5.1, but NOT ALL!
Please ship 2.5.2 with RH7.1. Note that 2.5.2 is also claimed
to fix some incompatibilities 2.5.1 introduced.
Comment 1 Preston Brown 2001-03-21 18:24:26 EST
we akready have 2.5.2p1 in our tree.
Comment 2 Chris Evans 2001-03-21 20:23:49 EST
Excellent! I'm not lazy, I _did_ check - must be a victim
of lag between your internal tree and beta.redhat.com :-)
Comment 3 Daniel Roesen 2001-03-22 12:09:39 EST
Hm, is this perhaps serious enough to justify a general OpenSSH errata update to
2.5.2p1?

Note You need to log in before you can comment on or make changes to this bug.